.layout .title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: bold;
  margin-top: 0.3rem;
}

.layout .title h1 {
  position: relative;
  text-align: center;
  font-size: 0.32rem;
  color: #2558a2;
}

.picture_left4_right1_right img {
  border-radius: 0.1rem;
}

.picture_2_item img {
  border-radius: 0.1rem;
}

.picture_3_item img {
  border-radius: 0.1rem;
}

.picture_4_item img {
  border-radius: 0.1rem;
}

.picture_max2_min3_item img {
  border-radius: 0.1rem;
}

.layout .title img {
  width: 20%;
  height: 0.03rem;
  margin-top: 0.2rem;
}

.layout .picture_left4_right1 {
  width: 15.8rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.layout .picture_left4_right1 .picture_left4_right1_content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 0.1rem;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left {
  width: 65%;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-between;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left .picture_2_item {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  margin-top: 0.1rem;
  border: 1px solid #e1e1e1;
  border-radius: 0.2rem;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left .picture_2_item .picture_2_item_text {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  padding: 0.07rem 0;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left .picture_2_item .picture_2_item_text p {
  width: 100%;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left .picture_2_item video,
.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_left .picture_2_item img {
  object-fit: fill;
  height: 3.2rem;
  border-radius: 0.1rem;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_right {
  margin-top: 0.1rem;
  width: 33%;
}

.layout .picture_left4_right1 .picture_left4_right1_content .picture_left4_right1_right img {
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.layout .picture_writing_2 {
  margin-top: 0.1rem;
  width: 100%;
  display: flex;
  background: #eaecf6;
  padding-bottom: 0.2rem;
  flex-direction: column;
}

.layout .picture_writing_2 .picture_writing_2_content {
  width: 15.2rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item {
  cursor: pointer;
  border-radius: 0.2rem;
  display: flex;
  flex-direction: column;
  margin-top: 0.2rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item img {
  width: 100%;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text {
  margin-top: 0.2rem;
  border-radius: 0.2rem;
  background: #fff;
  box-sizing: border-box;
  padding: 0.1rem 0.1rem;
  width: 100%;
  height: 100%;
  position: relative;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text b {
  display: flex;
  align-items: center;
  font-size: 0.24rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text b span {
  width: 0.1rem;
  height: 0.1rem;
  display: flex;
  background: #437df3;
  border-radius: 50%;
  margin-right: 0.1rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text .wire {
  display: block;
  width: 0.03rem;
  height: 0.4rem;
  background: #437df3;
  position: absolute;
  top: 0.25rem;
  left: 0.132rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text .text {
  display: flex;
  margin-top: 0.1rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text .text p {
  width: 100%;
  font-size: 0.18rem;
}

.layout .picture_writing_2 .picture_writing_2_content .picture_2_item .picture_2_item_text .text span {
  width: 0.1rem;
  height: 0.1rem;
  margin-top: 0.05rem;
  display: flex;
  background: #437df3;
  border-radius: 50%;
  margin-right: 0.1rem;
}

.layout .button {
  width: 15.8rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.layout .button button {
  cursor: pointer;
  width: 2rem;
  margin: 0.2rem auto;
  border-radius: 0.3rem;
  color: #fff;
  padding: 0.1rem;
  align-items: center;
  border: none;
  background: #2c69e1;
}

.layout .picture_writing_3 {
  width: 15.8rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.layout .picture_writing_3 .picture_writing_3_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.layout .picture_writing_3 .picture_writing_3_content .picture_3_item {
  cursor: pointer;
  border: 1px solid #e1e1e1;
  border-radius: 0.2rem;
  display: flex;
  flex-direction: column;
  margin-top: 0.2rem;
}

.layout .picture_writing_3 .picture_writing_3_content .picture_3_item img {
  width: 100%;
}

.layout .picture_writing_3 .picture_writing_3_content .picture_3_item .picture_3_item_text {
  box-sizing: border-box;
  padding: 0.1rem 0.1rem;
  width: 100%;
  height: 100%;
  position: relative;
}

.layout .picture_writing_3 .picture_writing_3_content .picture_3_item .picture_3_item_text .text {
  display: flex;
  height: 100%;
  align-items: center;
}

.layout .tonglan_text {
  cursor: pointer;
  width: 15.8rem;
  margin: 0 auto;
  margin-top: 0.1rem;
  background: #8fadcb;
  padding: 20px 0;
  color: #fff;
  text-align: center;
}

.layout .tonglan_text p {
  margin: 5px auto;
  font-size: 23px;
  text-shadow: 0px 3px 2px #1563b1;
}

.layout .picture_max2_min3 {
  width: 15.8rem;
  margin: 0 auto;
  margin-top: 0.3rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.layout .picture_max2_min3 img {
  width: 100%;
}

.layout .picture_max2_min3 .picture_max2_min3_item {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  position: relative;
}

.layout .picture_max2_min3 .picture_max2_min3_text {
  color: #fff;
  position: absolute;
  box-sizing: border-box;
  text-align: center;
  bottom: 0rem;
  padding: 0.05rem;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  border-bottom-left-radius: 0.15rem;
  border-bottom-right-radius: 0.15rem;
}

.layout .picture_max2_min3 .picture_3_item {
  margin-top: 0.2rem;
}

.layout .picture_4 {
  width: 100%;
  background: #eaecf6;
  padding: 0.2rem 0;
}

.layout .picture_4 .picture_4_content {
  width: 15.8rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.1rem;
  justify-content: space-between;
}

.layout .picture_4 .picture_4_content .picture_4_item {
  margin-top: 0.1rem;
  cursor: pointer;
  display: flex;
  flex-direction: column;
}

.layout .picture_4 .picture_4_content .picture_4_item .picture_4_item_text {
  margin-top: 0.1rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.layout .picture_4 .picture_4_content .picture_4_item .picture_4_item_text span {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.layout .picture_4 .picture_4_content .picture_4_item .picture_4_item_text img {
  width: 0.25rem;
  height: 0.25rem;
  margin-right: 0.1rem;
}